parentChambre:
  label: "Piso"
yes: "Sí"
no: "No"
Subject: "Asunto"
Message: "Mensaje"
refundModal: "¿Estás seguro de que deseas cancelar tu cita?"
feedback: "Danos tu opinión"
dateChoice: 
  later: "Elegir mis fechas más tarde" 
  now: "Elegir mis fechas ahora"
calendar:
  full: "Completo"
  available: "citas disponibles"
week:
  Lun:  "Lun"
  Mar:  "Mar"
  Mer:  "Mié"
  Jeu:  "Jue"
  Ven:  "Vie"
  Sam:  "Sáb"
payment: 
  token: "Pagado con token"
  valid: "Pago válido"
  invalid: "Pago inválido"
title:
  homepage: "Inicio"
  login: "¡Qué bueno verte de nuevo!"
  register: "Crear una cuenta"
  lastRdv: "Mis próximas citas"
  history: "Mi historial"
subtitle:
  history: "Lista de reservas"
btn: 
  booking: "Reservar"
  login: "Iniciar sesión"
  myBookings: "Mis reservas"
  signIn: "¡Vamos!"
  signUp: "¡Vamos!"
  register: "Crear una cuenta"
  forgotPwd: "¿Olvidaste tu contraseña?"
  submit: "Enviar"
  reserve: "Reservar"
  forfait: "Mi plan"
  rdv: "Mis citas"
  invoice: "Mis facturas"
  setting: "Ajustes"
  incomming: "Mis próximos pedidos"
  old: "Mis pedidos pasados"
  prev: "Mes anterior"
  profil: "Mi cuenta"
  logout: "Cerrar sesión"
  invoiceDl: "Descargar factura"
  refund: "Reembolso"
  send: "Enviar"
  feedback: "Comentarios"
  show: "Detalle"
  accept: "Aceptar"
  save: "Guardar"
  close: "Cerrar"
  delete: "Eliminar"
  confirm: "Confirmar mi correo electrónico "
  reset_password: "Restablecer la contraseña"
  view_admin: "Ver en CleanMyRoom"
  view: "Ver"
  mark_as_resolved: "Marcar como resuelto"
form:
  label:
    email: "Correo electrónico"
    password: "Contraseña"
    passwordConfirm: "Confirmación de contraseña"
    reccurence: "Reservar para los próximos 3 meses (limpieza a fondo incluida)"
    name: "Nombre y apellidos"
    phone: "Número de teléfono"
    residence: "Elegir mi residencia"
  aggree_terms: "Aceptar los términos"
  remember_me: "Recuérdame"
  placeholder:
    parentChambre: "Selecciona tu residencia"
social:
  or_connect: "O conecta con"
security:
  logged_in_as: "Estás conectado como"
profile:
  title: "Cuéntanos tus necesidades"
  picture: "Foto de perfil"
  personal_info: "Información Personal"
  room: "Habitación"
  billing_address: "Dirección de facturación"
prestation:
  totaltime: "Total de veces"
  minutes: "minutos"
  photos:
    before: "Añadir fotos antes de la cita"
    after: "Añadir fotos después de la cita"
  alert:
    too_late_to_cancel: "La cita es en menos de 2 días, la"
  status:
    refunded: "Reembolsado"
  forfait:
    oncePerMonth: "Una visita al mes"
    twiceByMonth: "Dos visitas al mes"
    simpleOnce: "Habitación individual una vez al mes"
    coloc: "Habitación compartida, una visita al mes"
    simpleTwice: "Habitación individual dos veces al mes"
  option:
    bathroom: "Limpieza de baño"
    dish: "Lavado de platos"
    kitchen: "Limpieza de cocina"
    toilet: "Desatasco de inodoro"    
    bedroom: "Habitación adicional"
    sharedSpace: "Limpieza de zonas comunes"
  restoration: "Limpieza a fondo"
  restoration_room: "Limpieza profunda de tu habitación"
  visit: "Visita"
  description:
    forfait30: "30 min/visita"
    forfait60: "60 min/visita"
    forfait75: "75 min/visita"
    bathroom: "Desincrustación de suelos, paredes y accesorios (antical), lavabo, ducha, inodoro"
    dish: "Desinfección con espuma, aclarado y secado de utensilios (un fregadero lleno) (productos y materiales incluidos)"
    kitchen: "Microondas, fregadero (desincrustación), nevera/congelador siempre que esté vacío"
    toilet: "Uso de desatascador manual o muelle, producto de aclarado con fragancia y desodorante antibacteriano (ecológico)"
    RE: "Incluye limpieza intensiva de suelos, lavado de paredes de baño con antical, limpieza de mamparas (interior/exterior), lavabo, ducha, bañera, inodoro y limpieza de cocina: microondas, fregadero..."
    F: "Limpieza de suelos de toda la vivienda (incluyendo cocina, baño, inodoro, dormitorios y espejos). Vaciado de papeleras y sustitución de bolsas de basura."
  info:
    presta: "prestaciones básicas que comprenden: una visita al mes de 30 min/visita, incluyendo la limpieza del suelo
            de toda la vivienda
            (cocina y baño, WC, habitaciones, cristales y espejos incluidos), vaciado de las papeleras y cambio de las
            bolsas."
    remise: "puesta a punto: se ofrece una sola vez en el marco de una suscripción forfaitaria de al menos 3 meses
            antes de la primera prestación.
            France Clean se reserva el derecho de establecer un presupuesto ajustado según la situación. Comprende:
            un lavado intensivo de los suelos,
            un lavado de las paredes + todas las opciones."
support:
  title: "Soporte" 
  unread: "Mensajes no leídos"
  tickets: "Tickets de soporte"
  modification_request: "Solicitud de modificación"
  info:
    restoration: "Incluye limpieza intensiva de suelos, lavado de paredes de baño con antical, limpieza de mamparas (interior/exterior), lavabo, ducha, bañera, inodoro y limpieza de cocina: microondas, fregadero, vaciado de papeleras y cambio de bolsas." 
    note: "France Clean se reserva el derecho de ajustar el presupuesto según la situación."
    presta: "Los servicios básicos incluyen: una visita al mes de 30 minutos, incluyendo limpieza de suelos de toda la vivienda (cocina, baño, inodoro, dormitorios y espejos incluidos), vaciado de papeleras y sustitución de bolsas."
    remise: "Limpieza a fondo: incluida una sola vez como parte de un plan de suscripción de al menos 3 meses antes del primer servicio. France Clean se reserva el derecho de ajustar el presupuesto según la situación. Incluye limpieza intensiva de suelos, lavado de paredes + todas las opciones."

email:
  day: 'días'
  cheers: '¡Saludos!'
  support:
    new_message_title: 'Nuevo mensaje de cliente'
  token: 
    title: 'Tu token va a caducar'
    expiration: 'Tu token caduca en'
    use: 'Usa tu token'
    expire_tomorrow: 'Tus tokens caducan mañana'
    validity_warning: 'Por favor, utiliza tu token durante su período de validez.'
  order:
    thank_you: 'Gracias por tu pedido'
    visit_date: 'Visita el'
  confirm:
    title: '¡Hola! Por favor, confirma tu correo electrónico!'
    message: 'Por favor, confirma tu dirección de correo electrónico haciendo clic en el siguiente enlace:'
  reset_password:
    title: 'Proceso de restablecimiento de contraseña'
    message: 'Puedes restablecer tu contraseña haciendo clic en el siguiente enlace:'
    expire: 'Este enlace caducará en 3 días.'
table:
  service: "Servicio"
  description: "Descripción"
  duration: "Duración"
  price: "Precio"
  name: "Nombre"
  visit_date: "Fecha de la visita"
  invoice: "Factura"
  date: "Fecha"
  user: "Usuario"
  subject: "Asunto"
  status: "Estado"
  action: "Acción"
registration:
  check_inbox: "Por favor, revisa tu bandeja de entrada para confirmar tu registro"
discount:
  until: "hasta el"
